using Microsoft.AspNet.Mvc;
using MvcExplorer.Models;

namespace MvcExplorer.Controllers
{
    public partial class FlexGridController : Controller
    {
        public ActionResult TreeView()
        {            
            return View();
        }
    }
}
